<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'dz', version '3.1'.
 *
 * @package     availability_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'དུས་ཚོད་ཚུ་བསྒྱུརཝ་ད་ སར་བར་འབྲེལ་བ་འཐབ་ད་འཛོལ་བ་';
$string['description'] = 'སྤྱི་ཚེས་དང་ དུས་ཚོད་གསལ་བཀོད་མ་འབད་ཚུན་ (ཡང་ན་ ལས་) འཛུལ་སྤྱོད་དེ་བཀག་';
$string['direction_before'] = 'སྤྱི་ཚེས་';
$string['direction_from'] = 'ལས་';
$string['direction_label'] = 'ཁ་ཕྱོགས་';
$string['direction_until'] = 'ཚུན་';
$string['full_from'] = '<strong>{$a}</strong> འདི་གི་ཤུལ་མ་';
$string['full_from_date'] = 'འ་ནི་འདི་ <strong>{$a}</strong> དེའི་ གཅིག་ཁར་ ཡང་ན་ ཤུལ་མ་';
$string['full_until'] = 'འ་ནི་འདི <strong>{$a}</strong> དེའི་ སྔ་གོང་';
$string['full_until_date'] = '<strong>{$a}</strong> འ་ནི་འདི་ མཇུག་གི་སྔ་གོང་';
$string['pluginname'] = 'སྤྱི་ཚེས་ཀྱི་བཀག་དམ་';
$string['short_from'] = '<strong>{$a}</strong> ལས་འཐོབ་པས་';
$string['short_from_date'] = '<strong>{$a}</strong> འཐོབ་པས་';
$string['short_until'] = '<strong>{$a}</strong> ཚུན་འཐོབ་པས་';
$string['short_until_date'] = '<strong>{$a}</strong> གི་མཇུག་ཚུན་འཐོབ་པས་';
$string['title'] = 'སྤྱི་ཚེས་';
