<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'dz', version '3.1'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'སྦྱོང་ལཱ་ཚུ་';
$string['add'] = 'ཁ་སྐོང་རྐྱབས་';
$string['addcommunitycourse'] = 'མི་སྡེའི་ སློབ་ཚན་ཁ་སྐོང་རྐྱབས་';
$string['addcourse'] = 'འཚོལ་ཞིབ།';
$string['addedtoblock'] = 'ཁྱོད་ཀྱི་མི་སྡེ་འཚོལ་ནིའི་སྡེབ་ཚན་འདི་ནང་ལུ་སློབ་ཚན་གྱི་འབྲེལ་མཐུད་གཅིག་ཁ་སྐོང་རྐྱབས་ཡོད།';
$string['additionalcoursedesc'] = '{$a->lang} བཟོ་མི་: {$a->creatorname} - སྤར་བསྐྲུགན་འབད་མི: {$a->publishername} - གནད་དོན: {$a->subject} - འབྲེལ་ཚོགས། : {$a->audience} - ཤེས་ཡོན་གྱི་གནས་ཚད: {$a->educationallevel} - ལག་ཁྱེར: {$a->license}';
$string['addtocommunityblock'] = 'སློབ་ཚན་འདི་གི་ནང་ལུ་འབྲེལ་མཐུད་གཅིག་སྲུང་བཞག';
$string['audience'] = 'དོན་་ལུ་བཟོ་བཀོད་འབད་ཡོད་';
$string['audience_help'] = 'སློབ་ཚན་ག་ཅི་བཟུམ་འཚོལཝ་སྨོ། སློབ་ཕྲུག་གི་དོན་ལུ་ སྔར་སྲོལ་སློབ་ཚན། ཤེས་ཡོན་བྱིན་མི་མི་སྡེ་ཡང་ན་Moodle བདག་སྐྱོང་།';
$string['blocks'] = 'སྡེབ་ཚན་ཚུ་';
$string['cannotselecttopsubject'] = 'དོན་ཚན་གནས་ཚད་དྲགོས་གཅིག་གདམ་འཐུ་འབད་མ་ཚུགས།';
$string['comments'] = 'བསམ་བཀོད་({$a})་ཚུ་';
$string['community:addinstance'] = 'མི་སྡེའི་སྡེབ་ཚན་འཚོལ་མི་གསརཔ་གཅིག་བཙུགས་ད།';
$string['community:myaddinstance'] = 'མི་སྡེའི་སྡེབ་ཚན་འཚོལ་མི་གསརཔ་གཅིག་ངེ་གི་ སྟོན་སྟེགས་གུ་ལུ་བཙུགས་ད།';
$string['contentinfo'] = 'དོན་ཚན་: {$a->subject} - གཟིགས་གནང་མི: {$a->audience} - ཤེས་ཡོན་གྱི་གནས་རིམ: {$a->educationallevel}';
$string['continue'] = 'འཕྲོ་མཐུད།';
$string['contributors'] = 'གྲོགས་རམ་འབད་མི་ཚུ་:{$a}';
$string['coursedesc'] = 'འགྲེལ་བཤད།';
$string['courselang'] = 'སྐད་ཡིག';
$string['coursename'] = 'མིང་།';
$string['courses'] = 'སློབ་ཚན།';
$string['coverage'] = 'མིང་རྟགས་ཚུ་: {$a}';
$string['donotrestore'] = 'མིན།';
$string['dorestore'] = 'ཨིན།';
$string['download'] = 'ཕབ་ལེན་འབད།';
$string['downloadable'] = 'སློབ་ཚན་ང་གིས་ཕབ་ལེན་འབད་ཚུགསཔ།';
$string['downloadablecourses'] = 'ཕབ་ལེན་འབད་ཚུགས་པའི་སློབ་ཚན་ཚུ།';
$string['downloadconfirmed'] = 'རྒྱབ་སྣོན་ {$a}་འདི་ཁྱོད་ཀྱི་སྒེར་གྱི་ཡིག་སྣོད་ནང་ལུ་སྲུང་བཞག་འབད་ནུག';
$string['downloaded'] = '... རྫོགས་སོང་ཡི།';
$string['downloadingcourse'] = 'སློབ་ཚན་ཕབ་ལེན་འབད་དས།';
$string['downloadingsize'] = 'དགོངམ་མ་ཁྲེལ་ སྒུགས་གནང་ སློབ་ཚན་གྱི་ཡིག་སྣོད་འདི་({$a->total}Mb) ་ཕབ་ལེན་འབད་དོ་...';
$string['downloadtemplate'] = 'དཔེ་གཞི་ལས་སློབ་ཚན་བཟོ།';
$string['educationallevel'] = 'ཤེས་ཚད་ཀྱི་གནས་ཚད།';
$string['educationallevel_help'] = 'ཤེས་ཚད་ག་ཅི་འཚོལཝ་སྨོ། ཤེས་ཡོན་བྱིན་མི་ མི་སྡེ་ཨིན་པ་ཅིན་ འ་ནི་གནས་ཚད་ཀྱིས་ ཁོང་མི་སྡེ་ནང་ག་ཅི་སྟོན་དོ་ག་ གྲལ་བཤད་རྐྱབ་ཨིན།';
$string['enroldownload'] = 'ཐོབ།';
$string['enroldownload_help'] = 'hub་ནང་གདམ་འཐི་འབད་མི་སློབ་ཚན་ལ་ལུ་ཅིག་ མི་ཚུ་བཅའ་མར་གཏོགས་བཅུག་ནིའི་དོན་ལུ་ སྤེལ་བསྒྲགས་འབད་དེ་ཡོད།  གཞན་མི་ཚུ་ ཁྱོད་རའི་ Moodle site གི་དོན་ལུ་ཕབ་ལེན་འབད་ནིའི་དོན་ལུ་ དཔེ་གཞི་ཨིན།';
$string['enrollable'] = 'ང་གིས་ཐོ་བཀོད་འབད་ཚུགས་པའི་སློབ་ཚན་ཚུ།';
$string['enrollablecourses'] = 'ཐོ་བཀོད་ཐབད་ཆོག་པའི་';
$string['errorcourselisting'] = 'གདམ་ཁ་འབད་ཡོད་པའི་ལྟེ་བ་ནང་ལས་ སློབ་ཚན་གྱི་ཐོ་ཚུ་ཉེན་སྐྱོབ་འབད་ནི་འབདཝ་ད་ འཛོལ་བ་བྱུང་ཡི། ལོག་ཨ་ཙི་ཅིག་ཁ་བལྟ། ({$a})';
$string['errorhublisting'] = 'གདམ་ཁ་འབད་ཡོད་པའི་ལྟེ་བ་ནང་ལས་ ་Moodle.org,ཉེན་སྐྱོབ་འབད་ནི་འབདཝ་ད་ འཛོལ་བ་བྱུང་ཡི། ལོག་ཨ་ཙི་ཅིག་ཁ་བལྟ། ({$a})';
$string['fileinfo'] = 'སྐད་ཡིག: {$a->lang} - ལག་ཁྱེར: {$a->license} - དུས་ཚོད་ དུས་མཐུན་བཟོ་ཡོདཔ: {$a->timeupdated}';
$string['hideall'] = 'ལྟེ་བ་ཚུ་ སྦ་';
$string['hub'] = 'ལྟེ་བ།';
$string['hubnottrusted'] = 'བློ་གཏད་མ་བཏུབ།';
$string['hubtrusted'] = 'ཨ་ནི་ལྟེ་བ་འདི་  Moodle.org གི་ཡིད་ཆེ་ཡོད།';
$string['install'] = 'གཞི་བཙུགས།';
$string['keywords'] = 'གཙོ་ཚིག་ཚུ་';
$string['keywords_help'] = 'མིང་དང་ གྲལ་བཤད་ དེ་ལས་ གཞན་གནས་སྡུད་གཞི་མཛོད་ནང་ལུ་ སློབ་ཚན་ནང་དམིགས་གསལ་གྱི་རིགས་འཚོལ་ཚུགས།';
$string['langdesc'] = 'སྐད་ཡིག: {$a} -';
$string['language'] = 'སྐད་ཡིག';
$string['language_help'] = 'ཁྱོད་ཀྱིས་སློབཚན་ དམིགས་བསལ་གྱི་སྐད་ཡིག་ནང་ལུ་བྲི་བྲིཝ་འཚོལ་ཞིབ་འབད་བཏུབ།';
$string['licence'] = 'ལག་ཁྱེར།';
$string['licence_help'] = 'ཁྱོད་ཀྱིས་སློབ་ཚན་གྱི་ལག་ཁྱེར་ ལམ་ལུགས་མ་འདྲཝ་ཅགིག་སྦེ་བྱིན་ཡོད་མི་འཚོལ་བཏུབ།';
$string['moredetails'] = 'ཁ་གསལ་མངམ།';
$string['mycommunities'] = 'ངེ་གི་མི་སྡེ།';
$string['next'] = 'ཤུལ་མ། >>>';
$string['nocomments'] = 'བསམ་བཀོད་མེད།';
$string['nocourse'] = 'སླབ་ཚན་མ་ཐོབ།';
$string['noratings'] = 'སྐུགམིན་འདུག';
$string['operation'] = 'བཀོལ་སྤྱོད།';
$string['orderby'] = 'ཕྱེ་སེལ་རྐྱབ་མི།';
$string['orderby_help'] = 'གྲུབ་འབྲས་ཚུ་འཚོལ་ཞིབ་འབདནིའི་བཀོད་རྒྱ་འབད་ཡོད་མི་འདི་བཀྲམ་སྟོན་འབད་ཡི་';
$string['orderbyeldest'] = 'རྒས་ཤོ་ར།';
$string['orderbyname'] = 'མིང་།';
$string['orderbynewest'] = 'གསར་ཤོག་ར།';
$string['orderbypublisher'] = 'དཔེ་བསྐུན་པ།';
$string['orderbyratingaverage'] = 'གནས་ཚད།';
$string['outcomes'] = 'གྲུབ་འབྲས་: {$a}';
$string['pluginname'] = 'མི་སྡེ་འཚོལ་མི།';
$string['rateandcomment'] = 'སྐུགས་དང་བསམ་བཀོད།';
$string['rating'] = 'སྐུགས་ཚད།';
$string['removecommunitycourse'] = 'མི་སྡེ་གི་སློབ་ཚན་འདི་བཏོན་གཏང་།';
$string['restorecourse'] = 'སློབ་ཚན་བསྐྱར་གསོ་འབད།';
$string['restorecourseinfo'] = 'སློབ་ཚན་་བསྐྱར་གསོ་འབད།';
$string['screenshots'] = 'གསལ་གཞིའི་པར་ཚུ་';
$string['search'] = 'འཚོལ་ཞིབ།';
$string['searchcommunitycourse'] = 'མི་སྡེའིསློབ་ཚན་ལུ་གམ';
$string['searchcourse'] = 'མི་སྡེའི་་སློབ་ཚན་་འཚོལ་ཞིབ་འབད།';
$string['selecthub'] = 'ལྟེ་བ་གདམ་ཁ་རྐྱབས།';
$string['selecthub_help'] = 'ལྟེ་བ་གདམ་ཁ་རྐྱབས་ཏེ་སློབ་ཚན་ཚུ་འཚོལ།';
$string['showall'] = 'ལྟེ་བ་ཚུ་ཆ་མཉམ་སྦ་';
$string['sites'] = 'ས་ཁོངས།';
$string['subject'] = 'ཆོས་ཚན།';
$string['subject_help'] = 'སློབ་ཚན་དོན་ལུ་ དོན་ཚན་དམིགས་གསལ་སཚོལ་ནིའི་དོན་ལུ་ ཐོ་འདི་ལས་གཅིག་གདམ་ཁ་འབད།';
$string['userinfo'] = 'བཟོ་མི་: {$a->creatorname} - སྤར་བསྐྲུན་འབད་མི: {$a->publishername}';
$string['visitdemo'] = 'དཔོ་སྟོན་ལུ་ལྟ།';
$string['visitsite'] = 'ས་ཁོངས་ལུ་ལྟ།';
