<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'dz', version '3.1'.
 *
 * @package     cachestore_mongodb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'གནས་སྡུད་གཞི་རྟེན།';
$string['database_help'] = 'ལག་ལན་འཐབ་ནིའི་དོན་ལུ་གནས་སྡུད་གཞི་རྟེན་གྱི་མིང་';
$string['extendedmode'] = 'རྒྱ་བསྐྱེད་ཅན་ལྡེ་མིག་ཚུ་ལག་ལེན་འཐབ།';
$string['password'] = 'ཆོག་ཡིག';
$string['password_help'] = 'ལག་ལེན་པའི་ཆོག་ཡིག་མཐུད་ལམ་གྱི་ལག་ལེན་འཐབ་ད་ལུ';
$string['pleaseupgrademongo'] = 'ཁྱོད་ཀྱི་པི་ཨེཆ་པི་ Mongo རྒྱ་བསྐྱེད་(< 1.3)་ཀྱི་མཐོ་རིམ་རྙིངམ་གཅིག་སྤྱོད་དེ། Mongo རྒྱ་བསྐྱེད་་ཀྱི་མཐོ་རིམ་རྙིངམ་ལུ་ མ་འོང་པ་ལུ་རྒྱབ་སྐྱོར་ བཀོག་བཞག་འོང་།  ཡར་བསྐྱེད་འབད་ནི་ཆ་འཇོག་གནང་།


PHP';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'ངོ་འདྲ་ཆ་ཚན་';
$string['server'] = 'སར་བར་';
$string['testserver'] = 'བརྟག་ཞིབ་སར་བར་';
$string['testserver_desc'] = 'སར་བར་གྱི་མཐུད་ལམ་ཡིག་རྒྱུན་འདི་ བརྟག་ཞིབ་འབད་ནི་དོན་ལུ་ ལག་ལན་འཐབཔ་ཨིན། བརྟག་ཞིབ་སར་བར་གཅིག་གསལ་བཀོད་འབད་ཡོད་པ་ཅིན་ MongoDB་གི་ལཱ་ཤུགས་འདི་ བདག་སྐྱོང་སྡེབ་ཚན་ནང་ཡོད་མི་ ལཱ་ཤུགས་འདྲ་མཛོད་ཤོག་ལེབ་དེ་ལག་ལེན་འཐབ་སྟེ་ བརྟག་ཞིབ་འབདཝ་ཨིན།';
$string['username'] = 'ལག་ལེན་པའི་མིང་།';
$string['username_help'] = 'ལག་ལེན་པ་མིང་མཐུད་ལམ་བཟོ་ད་ལུ་ལག་ལེན་འཐབ་ཨིན།';
$string['usesafe'] = 'ཉེནམེད་ལག་ལེན་འཐབ';
$string['usesafevalue'] = 'ཉེནམེད་གནས་གོང་ལག་ལེན་འཐབ་ནི';
