<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'dz', version '3.1'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'གནས་ཚུལ་མཁོ་སྤྲོད་འབད་ནི་ཡུ་ཨར་ཨེལ་ཁ་སྐོང་རྐྱབས་:';
$string['addheadlineblock'] = 'ལན་གསལ་གནང་ས་གཙོ་དོན་གྱི་སྡེབ་ཚན་ཁ་སྐོང་རྐྱབས།';
$string['addnew'] = 'གསརཔ་ཁ་སྐོང་རྐྱབས་';
$string['addnewfeed'] = 'མཁོ་སྤྲོད་འབད་ནི་ གསརཔ་ཁ་སྐོང་རྐྱབས་';
$string['cannotmakemodification'] = 'ཁྱོད་ཀྱི་ ཨ་ནཱི་ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི ད་ལྟོ་ལེགས་བཅོས་འབད་མིད་བཏུབ་སྦེ།';
$string['choosefeedlabel'] = 'ཁྱོད་ཀྱི་མཁོ་སྤྲོད་འབད་ནི་ཚུ་སྡེབ་ཚན་དེ་གི་ནངའཐོབ་ཚུགསཔ་བཟོ་ནི་དོན་ལས་གདམ།';
$string['clientchannellink'] = 'ཐོན་ཁུངས་ཀྱི་ས་ཁོངས།';
$string['clientnumentries'] = 'ཐོ་བཀོད་ཚུ་གི་སྔོན་སྒྲིག་ཨང་མཁོ་སྤྲོད་ནི་རེ་རེ་བཞིན་དུ་སྟོན་ནི།';
$string['clientshowchannellinklabel'] = 'ས་ཁོངས་ངོ་མ་ལུ་འབྲེལ་ལམ་(རྒྱུ་ལམ་གྱི་འབྲེལ་ལམ)་འདི་བཀྲམ་སྟོན་འབད་དགོཔ་ཨིན་ན?( དྲན་དགོཔ་མཁོ་སྤྲོད་འབད་ནི་འབྲེལ་ལམ་དེ་ གནས་ཚུལ་ཚུ་གི་མཁོ་སྤྲོད་འབད་ནི་ནང་བཀྲམ་སྤེལ་མ་འབདཝ་ཅིན་ འབྲེལ་ལམ་འདི་མི་སྟོན།)';
$string['clientshowimagelabel'] = 'རྒྱུ་ལམ་གྱི་གཟུགས་བརྙན་ཡོད་པ་ཅིན་སྟོན་:';
$string['configblock'] = 'སྡེབ་ཚན་འདི་རིམ་སྒྲིག་འབད་';
$string['couldnotfindfeed'] = 'ངོ་སྤྲོད་ཨང་ ཡོད་པའི་མཁོ་སྤྲོད་འབད་ནི་དེ་འཚོལ་མ་ཐོབ།';
$string['couldnotfindloadrssfeed'] = 'ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་འདི་འཚོལ་མ་ཐོབ་ཡང་ན་མངོན་གསལ་འབད་མ་ཚུགས།';
$string['customtitlelabel'] = 'སྲོལ་སྒྲིག་མགོ་མིང་།( མཁོ་སྤྲོད་འབད་ནི་གི་ བཀྲམ་སྤེལ་འབད་ཡོད་པའི་ མགོ་མིང་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ སྟོངམ་བཞག།)';
$string['deletefeedconfirm'] = 'ཁྱོད་ཀྱི་མཁོ་སྤྲོད་འབད་ནི་འདི་བཏོན་གཏང་ནི་འབད་དོ་ ངེས་གཏན་ཨིན་ན?';
$string['disabledrssfeeds'] = 'ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ལྕོགས་མིན་བཟོ།';
$string['displaydescriptionlabel'] = 'འབྲེལ་ལམ་རེ་རེ་གྱི་འགྲེལ་བཤད་ བཀྲམ་སྟོན།';
$string['editafeed'] = 'མཁོ་སྤྲོད་འབད་ནི་ ཞུན་དག་་འབད།';
$string['editfeeds'] = 'ལན་གསལ་གནང་ས་/Atom གནས་ཚུལ་མཁོ་སྤྲོད་ཚུ་ལས་ཞུན་དག་ མཁོ་མངགས་འབད་ནི་ཡང་ན་ མངགས་བཤོལ་འབད།';
$string['editnewsfeeds'] = 'གནས་ཚུལ་མཁོ་སྤྲོད་འབད་ནིཚུ་ ཞུན་དག་འབད།';
$string['editrssblock'] = 'ལན་གསལ་གནང་ས་གཙོ་དོན་གྱི་སྡེབ་ཚན་དེ་ཞུན་དག་འབད།';
$string['enableautodiscovery'] = 'མཁོ་སྤྲོད་འབད་ནི་ རང་བཞིན-གསར་ཐོབ་ ལྕོགས་ཅན་བཟོ།';
$string['feed'] = 'མཁོ་སྤྲོད་འབད་ནི།';
$string['feedadded'] = 'གནས་ཚུལ་མཁོ་སྤྲོད་འབད་ནི་ཁ་སྐོང་རྐྱབས་ནུག།';
$string['feeddeleted'] = 'གནས་ཚུལ་མཁོ་སྤྲོད་འབད་ནི་ བཏོན་གཏང་ནུག།';
$string['feeds'] = 'གནས་ཚུལ་མཁོ་སྤྲོད་འབད་ནི་ཚུ།';
$string['feedsaddedit'] = 'མཁོ་སྤྲོད་འབད་ནི་ཚུ་ ཁ་སྐོང་རྐྱབས/ ཞུན་དག་འབད།';
$string['feedsconfigurenewinstance'] = 'སྡེབ་ཚན་འདི་ ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ཚུ་བཀྲམ་སྟོན་ནི་དོན་ལུ་རིམ་སྒྲིག་འབད།';
$string['feedsconfigurenewinstance2'] = 'འདི་སྡེབ་ཚན་ ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ཚུ་བཀྲམ་སྟོན་རིམ་སྒྲིག་འབད་ནི་དོན་ལས་ལྟག་གི་ཡོད་མི་ཞུན་དག་ངོས་དཔར་ལུ་ཨེབ་གཏང་།';
$string['feedupdated'] = 'གནས་ཚུལ་མཁོ་སྤྲོད་འབད་ནི་དུས་མཐུན་བཟོ་ཡི།';
$string['feedurl'] = 'མཁོ་སྤྲོད་འབད་ནི་ ཡུ་ཨར་ཨེལ་';
$string['findmorefeeds'] = 'ལན་གསལ་གནང་ས་ཁོ་སྤྲོད་འབད་ནི་ཚུ་ཧེང་བཀལ་འཚོལ།';
$string['managefeeds'] = 'མཁོ་སྤྲོད་འབད་ནི་ཚུ་ཆ་མཉམ་འཛིན་སྐྱོང་འཐབ།';
$string['nofeeds'] = 'ས་ཁོངས་དེ་ནང་ ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ཚུ་ངེས་འཛིན་འབད་འབདཝ་མིན་དུག།';
$string['numentries'] = 'མཁོ་སྤྲོད་འབད་ནི་རེ་རེ་གི་ཐོ་བཀོད་ཚུ།';
$string['pickfeed'] = 'གནས་ཚུལ་མཁོ་སྤྲོད་འབད་ནི་འཐུ།';
$string['pluginname'] = 'ཐག་རིང་གི་ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ཚུ་';
$string['remotenewsfeed'] = 'ཐག་རིང་གི་གནས་ཚུལ་མཁོ་སྤྲོད་འབད་ནི་ཚུ།';
$string['rss_client:addinstance'] = 'ཐག་རིང་གི་ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ཚུའི་ སྡེབ་ཚན་ཁ་སྐོང་རྐྱབས།';
$string['rss_client:createprivatefeeds'] = 'སྒེར་དོན་ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ཚུ་གསར་བསྐྲུན་འབད།';
$string['rss_client:createsharedfeeds'] = 'རུབ་སྤྱོད་འབད་ཡོདཔ་ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ཚུ་གསར་བསྐྲུན་འབད།';
$string['rss_client:manageanyfeeds'] = 'ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ཚུ་གང་རུང་འཛིན་སྐྱོང་འཐབ།';
$string['rss_client:manageownfeeds'] = 'རང་གི་ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་ཚུ་འཛིན་སྐྱོང་འཐབ།';
$string['rss_client:myaddinstance'] = 'སྟོན་སྟེགས་གུ་ལུ་ ཐག་རིང་གི RSS feeds་གསརཔ་སྡེབ་ཚན་ཁ་སྐོང་རྐྱབས།';
$string['seeallfeeds'] = 'མཁོ་སྤྲོད་འབད་ནི་་ཆ་མཉམ་བལྟ།';
$string['sharedfeed'] = 'རུབ་སྤྱོད་འབད་ཡོདཔ་ཁོ་སྤྲོད་འབད་ནི།';
$string['shownumentrieslabel'] = 'ཐོ་བཀོད་ཚུ་ སྡེབ་ཚན་རེ་རེ་ཞིན་སྟོན་གྱི་མཐོ་ཤོས་ཨང་ །';
$string['submitters'] = 'ལན་གསལ་གནང་ས་གསརཔ་མཁོ་སྤྲོད་ངོས་འཛིན་འབད་ནི་ག་ལུ་ཆོགཔ? ངེས་འཛིན་འབད་བའི་མཁོ་སྤྲོད་ཚུ་འཐོབ་ཁྱོད་རའི་ཤོག་ལེབ་ས་ཁོངས་གང་རུང་ལུ།';
$string['submitters2'] = 'ཕུལ་མ་ཚུ་';
$string['timeout'] = 'འདྲ་མཛོད་འདི་ལས་ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་དུས་ཡོལ་བའི་སྔོན་མ་';
$string['timeout2'] = 'ངལ་མཚམས།';
$string['timeoutdesc'] = 'ཆུ་ཚོད་སྐར་མ་ཚུ་ནང་ལན་གསལ་གནང་ས་མཁོ་སྤྲོད་འབད་ནི་འདྲ་མཛོད་ནང་དངོས་མཐོང་འབད་ཡོདཔ།';
$string['updatefeed'] = 'གནས་ཚུལ་མཁོ་སྤྲོད་འབད་ནི་ ཡུ་ཨར་ཨེལ་དུས་མཐུན་བཟོ་ཡི།';
$string['viewfeed'] = 'མཁོ་སྤྲོད་འབད་ནི་ བལྟ།';
