<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'dz', version '3.1'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'ཨ་ལོ་ཚུ་ག་ར་མཇུག་བསྡུ།';
$string['competencies'] = 'ལྕོགས་གྲུབ་ཚུ།';
$string['competenciesarenotenabled'] = 'ལྕོགས་གྲུབ་ཚུ་ལྕོགས་ཅན་མ་བཟོ་བས།';
$string['competenciessettings'] = 'ལྕོགས་གྲུབ་གཞི་སྒྲིག་ཚུ།';
$string['completeplanstask'] = 'རན་པའི་སློབ་སྦྱང་འཆར་གཞི་ཚུ་མཇུག་བསྡུ།';
$string['coursecompetencyoutcome_complete'] = 'ལྕོགས་གྲུབ་འདི་མཇུག་བསྡུ།';
$string['coursecompetencyoutcome_evidence'] = 'སྒྲུབ་བྱེད་མཉམ་སྦྲགས་འབད།';
$string['coursecompetencyoutcome_none'] = 'ག་ནི་ཡང་མ་འབད།';
$string['coursecompetencyoutcome_recommend'] = 'བསྐྱར་ཞིབ་ཀྱི་དོན་ལུ་གཏང་།';
$string['coursemodulecompetencyoutcome_complete'] = 'ལྕོོགས་གྲུབ་མཇུག་བསྡུ།';
$string['coursemodulecompetencyoutcome_evidence'] = 'སྒརུབ་བྱེད་མཉམ་སྦྲགས་འབད།';
$string['coursemodulecompetencyoutcome_none'] = 'ག་ནི་ཡང་མ་འབད།';
$string['coursemodulecompetencyoutcome_recommend'] = 'བསྐྱར་ཞིབ་ཀྱི་དོན་ལུ་གཏང་།';
$string['deletecompetencyratings'] = 'ལྕོགས་གྲུབ་ལེགས་ཉེས་ཚད་རྟགས་ཚུ་བཏོན་གཏང་།';
$string['duplicateditemname'] = '{$a} (འདྲ)';
$string['enablecompetencies'] = 'ལྕོགས་གྲུབ་ཚུ་ལྕོགས་ཅན་བཟོ།';
$string['enablecompetencies_desc'] = 'སློབ་སྦྱང་འཆར་གཞི་དང་འཁྲིལཝ་ད་ ལྕོགས་གྲུབ་ཀྱིས་ལག་ལེན་པ་ཚུ་ བརྟག་ཞིབ་འབད་བཅུགཔ་ཨིན།';
$string['errorcannotchangeapastduedate'] = 'རན་པའི་ཚེས་གྲངས་འདི་ཐལ་སོངམ་ལས་ བསྒྱུར་བཅོས་འབད་མི་བཏུབ།';
$string['errorcannotsetduedateinthepast'] = 'རན་པའི་ཚེ་གྲངས་འདི་ འདས་པའི་ནང་གཞི་སྒྲིག་འབད་མི་བཏུབ།';
$string['errorcannotsetduedatetoosoon'] = 'རན་པའི་ཚེས་གྲངས་འདི་མགྱོགས་པ་རང་རན་དོ།';
$string['errorcompetencyrule'] = 'སློབ་ཚན་ལྕོགས་གྲུབ་ཀྱི་ལམ་ལུགས་\'{$a}\'མ་ཤེསཔ།';
$string['errorcoursecompetencyrule'] = 'སློབ་ཚན་ལྕོགས་གྲུབ་ཀྱི་ལམ་ལུགས་\'{$a}\'མ་ཤེསཔ།';
$string['errorinvalidcourse'] = 'སློབ་ཚན་ཆ་མེད།';
$string['errornocompetency'] = '{$a} ལྕོགས་གྲུབ་མི་འཐོབ།';
$string['errorplanstatus'] = '\'{$a}\' སློབ་སྦྱང་འཆར་གཞི་གི་གནས་ཚད་མ་ཤེསཔ།';
$string['errorscalealreadyused'] = 'ཆ་ཚད་འདི་བསྒྱུར་བཅོས་གཏང་མི་བཏུབ། འདི་ཧེ་མ་ལས་ལག་ལེན་སྡོད་ནུག';
$string['errorscaleconfiguration'] = 'ཆ་ཚད་འདི་ སྔོན་སྒྲིག་དང་ མཐར་ཕྱིན་པའི་རྣམ་གྲངས་ཚུ་ གདམ་འཐུ་འབད་དེ་ རིམ་སྒྲིག་འབད་དགོ་པས།';
$string['errorusercomptencystatus'] = 'ལག་ལེན་པའི་ལྕོགས་གྲུབ་གནས་ཚད་ \'{$a}\' མ་ཤེསཔ།';
$string['eventcompetencycreated'] = 'ལྕོགས་གྲུབ་ གསར་བསྐྲུན་འབད་ཡི།';
$string['eventcompetencydeleted'] = 'ལྕོགས་གྲུབ་བཏོན་གཏང་ཡི།';
$string['eventcompetencyframeworkcreated'] = 'ལྕོགས་གྲུབ་ཀྱི་བཀོད་ཁྲམ་གསར་བསྐྲུན་འབད་ཡི།';
$string['eventcompetencyframeworkdeleted'] = 'ལྕོགས་གྲུབ་ཀྱི་བཀོད་ཁྲམ་བཏོན་གཏང་ཡི།';
$string['eventcompetencyframeworkupdated'] = 'ལྕོགས་གྲུབ་ཀྱི་བཀོད་ཁྲམ་དུས་མཐུན་བཟོ་ཡི།';
$string['eventcompetencyframeworkviewed'] = 'ལྕོགས་གྲུབ་ཀྱི་བཀོད་ཁྲམ་བལྟ་ཡི།';
$string['eventcompetencyupdated'] = 'ལྕོགས་གྲུབ་དུས་མཐུན་བཟོ་ཡི།';
$string['eventcompetencyviewed'] = 'ལྕོགས་གྲུབ་ བལྟ་ཡི།';
$string['eventevidencecreated'] = 'སྒྲུབ་བྱེད་ གསར་བསྐྲུན་འབད་ཡི།';
$string['eventplanapproved'] = 'སློབ་སྦྱང་འཆར་གཞི་ གནང་བ་གནང་ཡི།';
$string['eventplancompleted'] = 'སློབ་སྦྱང་འཆར་གཞི་མཇུག་བསྡུ་ཡི།';
$string['eventplancreated'] = 'སློབ་སྦྱང་འཆར་གཞི་གསར་བསྐྲུན་འབད་ཡི།';
$string['eventplandeleted'] = 'སློབ་སྦྱང་འཆར་གཞི་བཏོན་གཏང་ཡི།';
$string['eventplanreopened'] = 'སློབ་སྦྱང་འཆར་གཞི་ ལོག་ཁ་ཕྱེ་ཡི།';
$string['eventplanreviewrequestcancelled'] = 'སློབ་སྦྱང་འཆར་གཞི་གི་ བསྐྱར་ཞིབ་ཞུ་བ་ ཆ་མེད་གཏང་ཡི།';
$string['eventplanreviewrequested'] = 'སློབ་སྦྱང་འཆར་གཞི་གི་བསྐྱར་ཞིབ་ ཞུ་ཡི།';
$string['eventplanreviewstarted'] = 'སློབ་སྦྱང་འཆར་གཞི་བསྐྱར་ཞིབ་འགོ་བཙུགས་ཡི།';
$string['eventplanreviewstopped'] = 'སློབ་སྦྱང་འཆར་གཞི་བསྐྱར་ཞིབ་བཀག་སྡོད་ཅི།';
$string['eventplanunapproved'] = 'སློབ་སྦྱང་འཆར་གཞི་གནང་བ་མ་གནང་།';
$string['eventplanunlinked'] = 'སློབ་སྦྱང་འཆར་གཞི་འབྲེལ་མཐུད་མིན་འདུག།';
$string['eventplanupdated'] = 'སློབ་སྦྱང་འཆར་གཞི་དུས་མཐུན་བཟོ་ཡི།';
$string['eventplanviewed'] = 'སློབ་སྦྱང་འཆར་གཞི་བལྟ་ཡི།';
$string['eventtemplatecreated'] = 'སློབ་སྦྱང་འཆར་གཞི་གི་དཔེ་གཞི་གསར་བསྐྲུན༌འབད༌ཡི།';
$string['eventtemplatedeleted'] = 'སློབ་སྦྱང་འཆར་གཞི་གི་དཔེ་གཞི་བཏོན་གཏང་ཡི།';
$string['eventtemplateupdated'] = 'སློབ་སྦྱང་འཆར་གཞི་གི་དཔེ་གཞི་དུས་མཐུན་བཟོ་ཡི།';
$string['eventtemplateviewed'] = 'སློབ་སྦྱང་འཆར་གཞི་གི་དཔེ་གཞི་བལྟ་ཡི།';
$string['eventusercompetencyplanviewed'] = 'ལག་ལེན་པའི་ལྕོགས་གྲུབ་འཆར་གཞི་བལྟ་ཡི།';
$string['eventusercompetencyrated'] = 'ལག་ལེན་པའི་ལྕོགས་གྲུབ་ ལེགས་ཉེས་ཚད་རྟགས་བཀོད་ཅི།';
$string['eventusercompetencyratedincourse'] = 'སློབ་ཚན་ནང་ལག་ལེན་པའི་ལྕོགས་གྲུབ་ལེགས་ཉེས་ཚད་རྟགས་བཀོད་ཅི།';
$string['eventusercompetencyratedinplan'] = 'སློབ་སྦྱང་ནང་ལག་ལེན་པའི་ལྕོགས་གྲུབ་ལེགས་ཉེས་ཚད་རྟགས་བཀོད་ཅི།';
$string['eventusercompetencyreviewrequestcancelled'] = 'ལག་ལེན་པའི་ལྕོགས་གྲུབ་བསྐྱར་ཞིབ་ཀྱི་ཞུ་བ་ཆ་མེད་གཏང་ཡི།';
$string['eventusercompetencyreviewrequested'] = 'ལག་ལེན་པའི་ལྕོགས་གྲུབ་བསྐྱར་ཞིབ་ཀྱི་ཞུ་བ་འབད་ཡི།';
$string['eventusercompetencyreviewstarted'] = 'ལག་ལེན་པའི་ལྕོགས་གྲུབ་བསྐྱར་ཞིབ་འགོ་བཙུགས་ཅི།';
$string['eventusercompetencyreviewstopped'] = 'ལག་ལེན་པའི་ལྕོགས་གྲུབ་བསྐྱར་ཞིབ་བཀག་སྡོད་ཅི།';
$string['eventusercompetencyviewed'] = 'ལག་ལེན་པའི་ལྕོགས་གྲུབ་བལྟ་ཡི།';
$string['eventusercompetencyviewedincourse'] = 'སློབ་ཚན་ནང་ལག་ལེན་པའི་ལྕོགས་གྲུབ་བལྟ་ཡི།';
$string['eventusercompetencyviewedinplan'] = 'སློབ་སྦྱང་ནང་ལག་ལེན་པའི་ལྕོགས་གྲུབ་བལྟ་ཡི།';
$string['eventuserevidencecreated'] = 'གོང་གི་སློབ་སྦྱང་སྒྲུབ་བྱེད་གསར་བསྐྲུན་འབད་ཡི།';
$string['eventuserevidencedeleted'] = 'གོང་གི་སློབ་སྦྱང་སྒྲུབ་བྱེད་བཏོན་གཏང་ཡི།';
$string['eventuserevidenceupdated'] = 'གོང་གི་སློབ་སྦྱང་སྒྲུབ་བྱེད་དུས་མཐུན་བཟོ་ཡི།';
$string['evidence_competencyrule'] = 'ལྕོགས་གྲུབ་ཀྱི་ལམ་ལུགས་དང་ཕྱད་ནུག།';
$string['evidence_coursecompleted'] = '\'{$a}\' སློབ་ཚན་འདི་མཇུག་བསྡུ་ནུག';
$string['evidence_coursemodulecompleted'] = '\'{$a}\' སྦྱོང་ལཱ་འདི་མཇུག་མསྡུ་ནུག';
$string['evidence_courserestored'] = '\'{$a}\' སློབ་ཚན་གཅིག་ཁར་ ལེགས་ཉེས་ཚད་རྟགས་ཡང་བསྐྱར་གསོ་འབད་ནུག';
$string['evidence_evidenceofpriorlearninglinked'] = 'གོང་གི་སློབ་སྦྱང་ \'{$a}\' གི་སྒྲུབ་བྱེད་ཡང་འབྲེལ་མཐུད་འབད་ནུག།';
$string['evidence_evidenceofpriorlearningunlinked'] = 'གོང་གི་སློབ་སྦྱང་ \'{$a}\' གི་སྒྲུབ་བྱེད་ཡང་འབྲེལ་མཐུད་མ་འབད་བས།';
$string['evidence_manualoverride'] = 'ལྕོགས་གྲུབ་ལེགས་ཉེས་ཚད་རྟགས་ཡང་ལག་ཐོག་ལས་གཞི་སྒྲིག་འབད་ནུག';
$string['evidence_manualoverrideincourse'] = 'ལྕོགས་གྲུབ་ལེགས་ཉེས་ཚད་རྟགས་ཡང་ སློབ་ཚན་ \'{$a}\' ནང་ལག་ཐོག་ལས་གཞི་སྒྲིག་འབད་ནུག';
$string['evidence_manualoverrideinplan'] = 'ལྕོགས་གྲུབ་ལེགས་ཉེས་ཚད་རྟགས་ཡང་ སློབ་སྦྱང་འཆར་གཞི་ \'{$a}\' ནང་ལག་ཐོག་ལས་གཞི་སྒྲིག་འབད་ནུག';
$string['invalidevidencedesc'] = 'ཆ་མེད་སྒྲུབ་བྱེད་ཀྱི་འགྲེལ་བཤད།';
$string['invalidgrade'] = 'ཆ་མེད་ལེགས་ཉེས་ཚད་རྟགས།';
$string['invalidpersistent'] = 'ཆ་མེད་ཨུ་ཚུགས།';
$string['invalidplan'] = 'ཆ་མེད་ སློབ་སྦྱང་འཆར་གཞི།';
$string['invalidtaxonomy'] = 'ཆ་མེད་ དབྱེ་བསལ་ལམ་ལུགས: {$a}';
$string['invalidurl'] = 'URL ནུས་ཅན་མེན་པས།
\'http://\' or \'https://\' གིས་འགོ་བཙུགས་དགོཔ་ ངེས་གཏན་བཟོ།';
$string['planstatusactive'] = 'ཤུགས་ལྡན།';
$string['planstatuscomplete'] = 'མཇུག་བསྡུ།';
$string['planstatusdraft'] = 'ཟིན་བྲིས།';
$string['planstatusinreview'] = 'བསྐྱར་ཞིབ་ནང་།';
$string['planstatuswaitingforreview'] = 'བསྐྱར་ཞིབ་ཀྱི་དོན་ལུ་བསྒུག་དོ།';
$string['pointsrequiredaremet'] = 'སྐུགས་དགོཔ་ཚུ་ཐོབ་ཅི།';
$string['pushcourseratingstouserplans'] = 'སློབ་ཚན་ལེགས་ཉེས་ཚད་རྟགས་ཚུ་ ངོ་རྐྱང་སློབ་སྦྱང་འཆར་གཞིའི་ཕྱོགས་ལུ་འཕུལ།';
$string['pushcourseratingstouserplans_desc'] = 'སློབ་ཚན་ལྕོགས་གྲུབ་ཚུ་ལེགས་ཉེས་ཚད་རྟགས་བཀོདཔ་ད་ སློབ་ཚན་སྒྲིག་སྟངས་གི་སྔོན་སྒྲིག་གནས་གོང་གིས་ ངོ་རྐྱང་སློབ་སྦྱང་འཆར་ཚུ་གཞི་དུས་མཐུན་བཟོ།';
$string['syncplanscohorts'] = 'སློབ་སྦྱང་འཆར་གཞི་ རིགས་ཚན་དཔེ་གཞི་ཚུ་ལས་འཆར་གཞི་ཚུ་འདྲན་འདྲ་སྦེ་འབྱུང་བཅུག';
$string['taxonomy_behaviour'] = 'སྤྱོན་ལམ།';
$string['taxonomy_competency'] = 'ལྕོགས་གྲུབ།';
$string['taxonomy_concept'] = 'བསམ་གཞི།';
$string['taxonomy_domain'] = 'མངའ་ཁོངས།';
$string['taxonomy_indicator'] = 'བརྡ་སྟོན་པ།';
$string['taxonomy_level'] = 'གནས་རིམ།';
$string['taxonomy_outcome'] = 'གྲུབ་འབྲས།';
$string['taxonomy_practice'] = 'སྦྱང་བ།';
$string['taxonomy_proficiency'] = 'མཐར་ཕྱིན་པའི།';
$string['taxonomy_skill'] = 'རིག་རྩལ།';
$string['taxonomy_value'] = 'གནས་གོང་།';
$string['usercommentedonacompetency'] = '{$a->fullname} གིས་ལྕོགས་གྲུབ་"{$a->competency}"འདི་ལུ་ བསམ་བཀོད་བྱིན་ནུག: {$a->comment} See: {$a->url}';
$string['usercommentedonacompetencyhtml'] = 'ལྕོགས་གྲུབ་"{$a->competency}" འདི་ལུ་ <p>{$a->fullname} གིས་བསམ་བཀོད་ བཀོད་ནུག:</p> <div>{$a->comment}</div> <p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname}"འདི་གིས་ ལྕོགས་གྲུབ་འདི་ལུ་{$a->competency}".བསམ་བཀོད་ བཀོད་ནུག';
$string['usercommentedonacompetencysubject'] = '{$a} གིས་ལྕོགས་གྲུབ་ལུ་ བསམ་བཀོད་ བཀོད་ནུག';
$string['usercommentedonaplan'] = '{$a->fullname} གིས་ སློབ་སྦྱང་འཆར་གཞི་འདི་ལུ་ "{$a->plan}" བསམ་བཀོད་ བཀོད་ནུག: {$a->comment} See: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} གིས་ སློབ་སྦྱང་འཆར་གཞི་ "{$a->plan}" འདི་ལུ་བསམ་བཀོད་ བཀོད་ནུག:</p> <div>{$a->comment}</div> <p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} གིས་ སློབ་སྦྱང་འཆར་གཞི་ "{$a->plan}" འདི་ལུ་བསམ་བཀོད་ བཀོད་ནུག';
$string['usercommentedonaplansubject'] = '{$a} གིས་སློབ་སྦྱང་འཆར་གཞི་ལུ་བསམ་བཀོད་ བཀོད་ནུག';
$string['usercompetencystatus_idle'] = 'ལས་མེད།';
$string['usercompetencystatus_inreview'] = 'བསྐྱར་ཞིབ་ནང་།';
$string['usercompetencystatus_waitingforreview'] = 'བསྐྱར་ཞིབ་ལུ་བསྒུག་དོ།';
$string['userplans'] = 'སློབ་སྦྱང་འཆར་གཞི་ཚུ།';
