<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'dz', version '3.1'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'འཁྲུལ་མེད་';
$string['accuracyandbonus'] = 'འཁྲུལ་མེད་+ ཁེ་ཕན།';
$string['assumingcertainty'] = 'ཁྱོད་ཀྱིས་ཐད་རི་པ་རི་གཅིག་གདམ་ཁ་མ་རྐྱབ་པས།: {$a}་ཕོ་ཚོད།';
$string['averagecbmmark'] = 'དཔྱ་སྙོམས་CBM སྐུགས།';
$string['basemark'] = 'གཞི་རྟེན་སྐུགས་{$a}';
$string['breakdownbycertainty'] = 'ངེས་ཏིག་སྦེ་ཁག་དབྱེ་';
$string['cbmbonus'] = 'CBM ཁེ་ཕན་';
$string['cbmgradeexplanation'] = 'CBM་གི་དོན་ལུ་ གོང་གི་སྐུགས་འདི་ C=1་ལུ་ངེས་བདེན་གེ་ར་གི་མང་མཐའ་ལུ་འབྲེལ་བའི་ཐོག་ལས་སྦེ་སྟོནམ་ཨིན།།';
$string['cbmgrades'] = 'CBM སྐུགས་ཚུ་';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmmark'] = 'CBM སྐུགས {$a}';
$string['certainty'] = 'ངེས་ཏིག';
$string['certainty-1'] = 'བསམ་འཆར་མེད';
$string['certainty1'] = 'C=༡( ཏན་ཏན་མེདཔ་:༦༧%་ལས་ཉུངམ)';
$string['certainty2'] = 'C=༢(བར་: ༦༧%ལས་ལྷགཔ)';
$string['certainty3'] = 'C=༣(ཧ་ལམ་ཅིག་ཏན་ཏན་: ༨༠ %ལས་ལྷགཔ)';
$string['certainty_link'] = 'qbehaviour/deferredcbm/certainty';
$string['certaintyshort-1'] = 'བསམ་འཆར་མེད';
$string['certaintyshort1'] = 'C=༡';
$string['certaintyshort2'] = 'C=༢';
$string['certaintyshort3'] = 'C=༣';
$string['dontknow'] = 'བསམ་འཆར་མེད';
$string['foransweredquestions'] = 'ལན་བརྐྱབ་པའི་དྲི་བ་{$a} ཚུ་ཙམ་གྱི་དོན་ལུ་གྲུབ་འབྲས་ཚུ།';
$string['forentirequiz'] = 'ཡོངས་རྫོགས་རིག་བསྡུར་གྱི་དྲི་བ་{$a} ཚུ་གི་དོན་ལུ་གྲུབ་འབྲས་ཚུ།';
$string['howcertainareyou'] = 'ངེས་ཏིག་{$a->help}: {$a->choices}';
$string['judgementok'] = 'བཏུབ་པས';
$string['judgementsummary'] = 'ལན་ཚུ་: {$a->responses}. འཁྲུལ་མེད: {$a->fraction}. (གང་དྲག་ཁྱབ་ཚད་{$a->idealrangelow} ལུ་ {$a->idealrangehigh}). ཁྱོད་ཀྱི་  ངེས་ཏིག་གནས་{$a->judgement}རིམ་འདི་ལག་ལེན་འཐབ་དོ།';
$string['noquestions'] = 'ལན་ཚུ་མེད';
$string['overconfident'] = 'བློ་བདེ་ཡང་དག';
$string['pluginname'] = 'CBM དང་སྦྲག་བསམ་ལེན་ཕུད་རྐྱབས་ཕར་འཕུལ་བརྐྱབ།';
$string['slightlyoverconfident'] = 'བློ་བདེ་ཡང་དག་དུམ་གྲ་ཅིག';
$string['slightlyunderconfident'] = 'བློ་བདེ་མེད་པའི་དུམ་གྲ་ཅིག';
$string['underconfident'] = 'བློ་བདེ་མེད་པའི';
$string['weightx'] = 'བརྩི་བཞག {$a}';
