<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'dz', version '3.1'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'སྐུགས་ཚུ་ལོག་རྩིས་རྐྱབས།';
$string['aggregation'] = 'སྐུགས་ཚུ་སྤྱི་བསྡོམས་';
$string['allocate'] = 'ཞུ་འབུལ་ཚུ་བགོ་བཀྲམ་འབད་';
$string['allocatedetails'] = 'རེ་འདོད་བསྐྱེད་ཡོདཔ་: {$a->expected}<br />ཕུལ་ཡོདཔ་: {$a->submitted}<br />ལུ་ བགོ་བཀྲམ་འབད་: {$a->allocate}';
$string['allocation'] = 'ཞུ་འབུལ་བགོ་བཀྲམ་';
$string['allocationconfigured'] = 'བགོ་བཀྲམ་རིམ་སྒྲིག་འབད་ཡི་';
$string['allocationdone'] = 'བགོ་བཀྲམ་འབད་ཚར་ཡི';
$string['allocationerror'] = 'བགོ་བཀྲམ་འཛོལ་བ་';
$string['allowedfiletypesforoverallfeedback'] = 'བསམ་ལན་མཉམ་སྦྲགས་བཅུག་པའི་ཡིག་སྣོད་དབྱེ་བ་ཚུ་';
$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission'] = 'ཞུ་འབུལ་མཉམ་སྦྲགས་བཅུག་པའི་ཡིག་སྣོད་དབྱེ་བ་ཚུ་';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'ཆ་མཉམ་ཞུ་འབུལ་({$a})་ཚུ་';
$string['alreadygraded'] = 'གནས་ཚད་བྱིན་ཚར་ཡི';
$string['areaconclusion'] = 'མཇུག་སྡུད་ཀྱི་ཚིག་ཡིག';
$string['areainstructauthors'] = 'ཞུ་འབུལ་དོན་ལུ་བཀོད་བྱ་ཚུ་';
$string['areainstructreviewers'] = 'དབྱེ་ཞིབ་ཀྱི་དོན་ལུ་བཀོད་བྱ་ཚུ་';
$string['areaoverallfeedbackattachment'] = 'ཡོངས་བསྡོམས་བསམ་ལན་མཉམ་སྦྲགས་ཚུ་';
$string['areaoverallfeedbackcontent'] = 'ཡོངས་བསྡོམས་བསམ་ལན་ཚིག་ཡིག་ཚུ';
$string['areasubmissionattachment'] = 'ཞུ་འབུལ་མཉམ་སྦྲགས་ཚུ་';
$string['areasubmissioncontent'] = 'ཞུ་འབུལ་ཚིག་ཡིག་ཚུ་';
$string['assess'] = 'དབྱེ་ཞིབ་';
$string['assessedexample'] = 'དཔེ་ཞུ་འབུལ་དོན་ལུ་དབྱེ་ཞིབ་འབད་ཚར་ཡོད་';
$string['assessedsubmission'] = 'ཞུ་འབུལ་དོན་ལུ་དབྱེ་ཞིབ་འབད་ཚར་ཡོད་';
$string['assessingexample'] = 'དཔེ་ཞུ་འབུལ་དོན་ལུ་དབྱེ་ཞིབ་འབད་དོ་';
$string['assessingsubmission'] = 'ཞུ་འབུལ་དོན་ལུ་དབྱེ་ཞིབ་འབད་དོ་';
$string['assessment'] = 'དབྱེ་ཞིབ་';
$string['assessmentby'] = 'གི་སྦེ་<a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = '{$a}་གི་སྦེ་དབྱེ་ཞིབ་འབད་ཡོདཔ་';
$string['assessmentbyyourself'] = 'ཁྱོད་རའི་དབྱེ་ཞིབ་';
$string['assessmentdeleted'] = 'དབྱེ་ཞིབ་ལོག་བགོ་བཀྲམ་འབད་ཡོད་';
$string['assessmentend'] = 'དབྱེ་ཞིབ་ཞག་དུས་';
$string['assessmentendbeforestart'] = 'དབྱེ་ཞིབ་ཞག་དུས་འདི་ དབྱེ་ཞིབ་ནམ་ལས་འགོ་བཙུགས་ནི་ཨིན་ན་གི་ཚེས་གྲངས་མ་བཟོ་ཚུན་ཚོད་མི་ཤེས།';
$string['assessmentenddatetime'] = 'དབྱེ་ཞིབ་ཞག་དུས་: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (དབྱེ་ཞིབ་ཞག་དུས་)';
$string['assessmentform'] = 'དབྱེ་ཞིབ་ཀྱི་བཀང་ཤོག་';
$string['assessmentofsubmission'] = '<a href="{$a->submissionurl}">{$a->submissiontitle}</a>་གི་<a href="{$a->assessmenturl}">དབྱེ་ཞིབ་</a>';
$string['assessmentreference'] = 'གཞི་བསྟུན་དབྱེ་ཞིབ་';
$string['assessmentreferenceconflict'] = 'ཁྱོད་ཀྱི་གཞི་བསྟུན་དབྱེ་ཞིབ་བྱིན་ཏེ་ཡོད་མི་ དཔེ་བྱིན་ཞུ་འབུལ་དབྱེ་ཞིབ་འབད་མི་ཚུགས།';
$string['assessmentreferenceneeded'] = 'གཞི་བསྟུན་དབྱེ་ཞིབ་བྱིན་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱི་དཔེ་བྱིན་ཞུ་འབུལ་དེ་དབྱེ་ཞིབ་འབད་དགོ། དབྱེ་ཞིབ་འབད་ནིའི་དོན་ལུ་ \'འཕྲོ་མཐུད་\' ཨེབ་བཏང།';
$string['assessmentsettings'] = 'དབྱེ་ཞིབ་ཀྱི་གཞི་སྒྲིག་ཚུ་';
$string['assessmentstart'] = 'ལས་དབྱེ་ཞིབ་འབད་ནི་དོན་ལུ་ཁ་ཕྱེ་';
$string['assessmentstartdatetime'] = '{$a->daydatetime} ({$a->distanceday})་ལས་དབྱེ་ཞིབ་འབད་ནི་དོན་ལུ་ཁ་ཕྱེ་';
$string['assessmentstartevent'] = '{$a} (དབྱེ་ཞིབ་ཀྱི་གི་དོན་ལུ་ཁ་ཕྱེ་)';
$string['assessmentweight'] = 'དབྱེ་ཞིབ་ཀྱི་ལྗིད་ཚད་';
$string['assignedassessments'] = 'འགན་སྤྲོད་ཡོད་པའི་ ཞུ་འབུལ་དེ་དབྱེ་ཞིབ་འབད་ནི་';
$string['assignedassessmentsnone'] = 'ཁྱོད་ལུ་འགན་སྤྲོད་ཡོད་པའི་ ཞུ་འབུལ་དེ་དབྱེ་ཞིབ་འབད་ནི་མེད་';
$string['backtoeditform'] = 'ཞུན་དག་གི་བཀང་ཤོག་ལུ་ལོག';
$string['byfullname'] = 'གི་སྦེ་<a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'དབྱེ་ཞིབ་ཀྱི་གནས་ཚད་ཚུ་རྩིས་བཏོན་';
$string['calculategradinggradesdetails'] = 'རེ་འདོད་བསྐྱེད་ཡོདཔ་: {$a->expected}<br />རྩིས་བཏོན་ཡོདཔ་: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'ཞུ་འབུལ་ཀྱི་སྐིགས་ཚུ་རྩིས་བཏོན་';
$string['calculatesubmissiongradesdetails'] = 'རེ་འདོད་བསྐྱེད་ཡོདཔ་: {$a->expected}<br />རྩིས་བཏོན་ཡོདཔ་: {$a->calculated}';
$string['chooseuser'] = 'ལག་ལེན་པ་གདམ་ཁ་རྐྱབས་...';
$string['clearaggregatedgrades'] = 'སྤྱི་བསྡོམས་སྐུགས་ཚུ་ག་ར་བསལ་';
$string['clearaggregatedgrades_help'] = 'སྡོམས་ཡོད་པའི་སྐུགས་ཕུལ་ནི་ཨིན་མི་དང་ དབྱེ་ཞིབ་འབད་ནི་ཨིན་པའི་སྐུགས་ཚུ་ ལོག་གཞི་སྒྲིག་འབད་འོང་། འགོ་ལས་རང་སྐུགས་ལོག་རྩིས་བཏུབ།';
$string['clearaggregatedgradesconfirm'] = 'ཁྱོད་ཀྱི་ རྩིས་བཏོན་ཞུ་འབུལ་གྱི་སྐུགས་དང་དབྱེ་ཞིབ་ཀྱི་སྐུགས་ཚུ་བསལ་གཏང་ནི་ཨིན་ན?';
$string['clearassessments'] = 'དབྱེ་ཞིབ་ཚུ་བསལ་';
$string['clearassessments_help'] = 'སྡོམས་ཡོད་པའི་སྐུགས་ཕུལ་ནི་ཨིན་མི་དང་ དབྱེ་ཞིབ་འབད་ནི་ཨིན་པའི་སྐུགས་ཚུ་ ལོག་གཞི་སྒྲིག་འབད་འོང་། དབྱེ་ཞིབ་ག་དེ་སྦེ་འབད་འབདཝ་ཨིན་ན་གི་ཁ་གསལ་འདི་ དེ་འབད་རང་སྡོད་འོང་ ཨིན་རུང་བསྐྱར་ཞིབ་འབད་མི ག་ར་གིས་ དབྱེ་ཞུ།ིབ་ཤོག་ཁྲམ་འདི་ཕྱི་ཞིནམ་ལས་ ལོག་བྱིན་ཡོད་པའི་སྐུགས་ལོག་གསོ་འཇོག་འབད་དགོ';
$string['clearassessmentsconfirm'] = 'ཁྱོད་ཀྱི་ དབྱེ་ཞིབ་ཀྱི་སྐུགས་ཚུ་བསལ་གཏང་ནི་ཨིན་ན? ཁྱོད་རང་གིས་བརྡ་དོན་དེ་ལོག་ཐོབ་མི་ཚུགས་ བསྐྱར་ཞིབ་པ་ཚུ་བགོ་བཀྲམ་འབད་ཡོད་པའི་ཞུ་འབུལ་ཚུ་ ལོག་དབྱེ་ཞིབ་འབད་དགོ';
$string['conclusion'] = 'མཇུག་དོན་';
$string['conclusion_help'] = 'ལཱ་གི་མཇུག་བསྡུཝ་དང་ མཇུག་དོན་ཚིག་ཡིག་འདི་བཅའ་མར་གཏོགས་མི་ཙུ་ལུ་བཀྲམ་སྟོན་ཡོད།';
$string['configexamplesmode'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཚུའི་ནང་ དཔེ་དབྱེ་ཞིབ་ཚུའི་སྔོན་སྒྲིག་ལམ་ལུགས་';
$string['configgrade'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཚུའི་ནང་གི་ ཞུ་འབུལ་གྱི་དོན་ལུ་སྔོན་སྒྲིག་སྐུགས་མཐོ་ཤོས།';
$string['configgradedecimals'] = 'གནས་ཚད་གསལ་སྟོན་འབད་བའི་སྐབས་སུ་ སྔོན་སྒྲིག་འབད་ཡོད་པའི་བཅུ་ཚག་ཤུལ་ལས་ཀྱི་ཨང་གྲངས།';
$string['configgradinggrade'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཚུའི་ནང་གི་ ཞུ་འབུལ་གྱི་དོན་ལུ་སྔོན་སྒྲིག་སྐུགས་མཐོ་ཤོས།';
$string['configmaxbytes'] = 'ས་ཁོངས་འདི་ནང་གི་གོ་བསྡུར་ཞལ་འཛོམས་ཚུ་ཆ་མཉམ་གྱི་་དོན་ལེ་
སྔོན་སྒྲིག་ཞུ་འབུལ་ཡིག་སྣོད་ཀྱི་ཚད་མཐོ་ཤོས་(སློབ་ཚན་གྱི་ཚད་དང་གཞན་ཉེ་གནས་གཞི་སྒྲིག་ཚུ་ལུ་རག་ལས་)';
$string['configstrategy'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཚུ་གི་དོན་ལུ་སྔོན་སྒྲིག་སྐུགས་བྱིན་ནའི་ལམ་ལུགས་';
$string['createsubmission'] = 'ཁྱོད་རའི་ཞུ་འབུལ་གྲ་འགྲིགས་འབད་ནི་འགོ་བཙུགས་';
$string['daysago'] = '{$a} ཉིམ་ཧེ་མ་';
$string['daysleft'] = '{$a} ཉི་མ་ལྷག་ལུས་';
$string['daystoday'] = 'ད་རེས་';
$string['daystomorrow'] = 'ནངས་པ་';
$string['daysyesterday'] = 'ཁ་ཙ་';
$string['deadlinesignored'] = 'དུས་ཚོད་བཀག་འཛིན་ཚུ་འདི་ཁྱོད་འཇུག་སྤྱོད་མི་འབད།';
$string['deletesubmission'] = 'ཞུ་འབུལ་བཏོན་གཏང་';
$string['editassessmentform'] = 'དབྱེ་ཞིབ་བཀང་ཤོག་ཞུན་དག་འབད་';
$string['editassessmentformstrategy'] = 'དབྱེ་ཞིབ་བཀང་ཤོག་({$a})ཞུན་དག་འབད་';
$string['editingassessmentform'] = 'དབྱེ་ཞིབ་བཀང་ཤོག་ཞུན་དག་འབད་';
$string['editingsubmission'] = 'ཞུ་འབུལ་ཞུན་དག་འབད་དོ་';
$string['editsubmission'] = 'ཞུ་འབུལ་ཞུན་དག་འབད་';
$string['err_multiplesubmissions'] = 'ཨ་ནི་བཀང་ཤོག་འདི་ཞུན་དག་འབད་བའི་བསྒང་ ཞུ་འབུལ་ཐོན་རིམ་
གཞན་མི་གཅིག་ཡང་སྲུང་བཞག་ནུག ལག་ལེན་པ་གཅིག་གིས་ ཞུ་འབུལ་སྣ་མང་ཕུལ་མི་ཆོག';
$string['err_removegrademappings'] = 'ལག་ལེན་མ་འཐབ་པའི་སྐིགས་ཀྱི་ས་ཁྲ་ཚུ་ རྩ་བསྐྲད་གཏང་མ་ཚུགས།';
$string['err_unknownfileextension'] = 'མ་ཤེས་པའི་ཡིག་སྣོད་རྒྱ་བསྐྱེད་: {$a}';
$string['err_wrongfileextension'] = 'ལ་ལུ་ཡིག་སྣོད་({$a->wrongfiles})་ཚུ་སྐྱེལ་བཙུགས་འབད་མ་བཏུབ། ཡིག་སྣོད་དབྱེ་བ་{$a->whitelist}་རྐྱངམ་ཅིག་ཆོག';
$string['evaluategradeswait'] = 'དབྱེ་ཞིབ་ཚུ་བརྟག་ཞིབ་དང་སྐུགས་ཚུ་རྩིས་སྟོན་ མ་ཚར་ཚུན་ཚོད་
སྒུག་གནང་ཞུ།';
$string['evaluation'] = 'སྐུགས་བྱིན་ནི་བརྟག་ཞིབ་';
$string['evaluationmethod'] = 'སྐུགས་བྱིན་ནི་བརྟག་ཞིབ་ཐབས་ལམ་';
$string['evaluationmethod_help'] = 'དབྱེ་དཔྱད་ག་དེ་སྦེ་འབད་ཡོད་ག་འདི་ དབྱེ་ཞིབ་འདི་དབྱེ་དཔྱད་ཐོག་གཏན་འབེབས་འབད་ཚུགས། གཞི་སྒྲིག་མ་དྲཝ་ལེ་ཤ་ཐོག་ ལོག་རྩི་བཏུབ།';
$string['evaluationsettings'] = 'སྐུགས་བྱིན་ནི་བརྟག་ཞིབ་གཞི་སྒྲིག་ཚུ་';
$string['eventassessableuploaded'] = 'ཞུ་འབུལ་གཅིག་སྐྱེལ་བཙུགས་འབད་ཡོད་';
$string['eventassessmentevaluated'] = 'དབྱེ་ཞིབ་བརྟག་ཞིབ་འབད་ནུག';
$string['eventassessmentevaluationsreset'] = 'དབྱེ་ཞིབ་བརྟག་ཞིབ་ཚུ་སླར་སྒྲིག';
$string['eventassessmentreevaluated'] = 'དབྱེ་ཞིབ་ལོག་བརྟག་ཞིབ་འབད་ཡོད་';
$string['eventphaseswitched'] = 'གོ་རིམ་སོར་ཡོད་';
$string['eventsubmissionassessed'] = 'ཞུ་འབུལ་དབྱེ་ཞིབ་འབད་ནུག';
$string['eventsubmissionassessmentsreset'] = 'ཞུ་འབུལ་དབྱེ་ཞིབ་བསལ་ནུག';
$string['eventsubmissioncreated'] = 'ཞུ་འབུལ་གསར་བསྐྲུན་འབད་ཡོད་';
$string['eventsubmissiondeleted'] = 'ཞུ་འབུལ་བཏོན་གཏང་ཡོད་';
$string['eventsubmissionreassessed'] = 'ཞུ་འབུལ་ལོག་དབྱེ་ཞིབ་འབད་ནུག';
$string['eventsubmissionupdated'] = 'ཞུ་འབུལ་དུས་མཐུན་བཟོ་ནུག';
$string['eventsubmissionviewed'] = 'ཞུ་འབུལ་བལྟ་ནུག';
$string['example'] = 'དཔེ་ཞུ་འབུལ་';
$string['exampleadd'] = 'དཔེ་ཞུ་འབུལ་ཁ་སྐོང་རྐྱབས་';
$string['exampleassess'] = 'དཔེ་ཞུ་འབུལ་དབྱེ་ཞིབ་འབད་';
$string['exampleassessments'] = 'དཔེ་ཞུ་འབུལ་ཚུ་དབྱེ་ཞིབ་འབད་དགོཔ་';
$string['exampleassesstask'] = 'དཔེ་ཚུ་དབྱེ་ཞིབ་འབད་';
$string['exampleassesstaskdetails'] = 'རེ་འདོད་བསྐྱེད་ཡོདཔ་: {$a->expected}<br />དབྱེ་ཞིབ་འབད་ཡོདཔ་: {$a->assessed}';
$string['examplecomparing'] = 'དཔེ་ཞུ་འབུལ་དབྱེ་ཞིབ་ཚུ་ཁྱད་བསྡུར་འབད་དོ་';
$string['exampledelete'] = 'དཔེ་བཏོན་གཏང་';
$string['exampledeleteconfirm'] = 'རྟིང་བདའ་སྟེ་ཡོད་མི་དཔེ་ཞུ་འབུལ་ཚུ་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན? \'འཕྲོ་མཐུད་\' ཨེབ་རྟ་འདི་ཨེབ་སྟེ་ཞུ་འབུལ་བཏོན་གཏང་།';
$string['exampleedit'] = 'དཔེ་ཞུན་དག་རྐྱབས་';
$string['exampleediting'] = 'དཔེ་ཞུན་དག་རྐྱབ་དོ་';
$string['exampleneedassessed'] = 'ཁྱོད་ཀྱིས་དང་པ་ར་ དཔེ་ཞུ་འབུལ་ཚུ་གེ་ར་དབྱེ་ཞིབ་འབད་དགོ།';
$string['exampleneedsubmission'] = 'ཁྱོད་ཀྱིས་དང་པ་ར་ ལཱ་ཚུ་སྤྲོད་དི་ དཔེ་ཞུ་འབུལ་ཚུ་གེ་ར་དབྱེ་ཞིབ་འབད་དགོ།';
$string['examplesbeforeassessment'] = 'ཁྱོད་ཀྱིས་ཞུ་འབུལ་སྤྲོད་ཚར་བའི་ཤུལ་མ་ར་དཔེ་འདི་ཚུ་ཐོབ་ འདི་འབདཝ་ད་དབྱེ་ཞིབ་འདི་ཆ་རོགས་ཀྱིས་མ་འབད་བའི་ཧེ་འབད་དགོ';
$string['examplesbeforesubmission'] = 'དཔེ་འདི་ཚུ་ རང་གི་ཞུ་འབུལ་གྱི་ཧེ་མ་ལས་ དབྱེ་ཞིབ་འབད་དགོ';
$string['examplesmode'] = 'དཔེ་དབྱེ་ཞིབ་ཚུའི་ཐབས་ལམ་';
$string['examplesubmissions'] = 'དཔེ་ཞུ་འབུལ་ཚུ་';
$string['examplesvoluntary'] = 'དཔེ་ཞུ་འབུལ་གྱི་ དབྱེ་ཞིབ་འདི་རང་གི་བློ་འདོད་ལྟར་དུ་ཨིན་';
$string['feedbackauthor'] = 'རྩོམ་བྲིས་གི་དོན་ལུ་བསམ་ལེན་';
$string['feedbackauthorattachment'] = 'མཉམ་སྦྲགས་';
$string['feedbackby'] = '{$a}་ལས་བསམ་ལེན་';
$string['feedbackreviewer'] = 'བསྐྱར་ཞིབ་པའི་དོན་ལུ་བསམ་ལེན་';
$string['feedbacksettings'] = 'བསམ་ལེན་';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'སྐུགས་བྱིན་ཡོད་';
$string['gradecalculated'] = 'ཞུ་འབུལ་གྱི་དོན་ལུ་སྐུགས་རྩིས་སྟོན་';
$string['gradedecimals'] = 'སྐུགས་ཀྱི་ནང་བཅུ་ཚག་གི་ས་སྒོ་';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'སྐུགས་: {$a->received} ནང་ལས་ {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (དབྱེ་ཞིབ་)';
$string['gradeitemsubmission'] = '{$a->workshopname} (ཞུ་འབུལ་)';
$string['gradeover'] = 'ཞུ་འབུལ་གྱི་སྐུགས་མེདཔ་གཏང་';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཀྱི་སྙན་ཞུ་';
$string['gradetopassgrading'] = 'མཐར་འཁྱོལ་དོན་ལུ་དབྱེ་ཞིབ་སྐུགས་';
$string['gradetopasssubmission'] = 'མཐར་འཁྱོལ་དོན་ལུ་ཞུ་འབུལ་གྱི་སྐུགས་';
$string['gradinggrade'] = 'དབྱེ་ཞིབ་ཀྱི་དོན་ལུ་་སྐུགས་';
$string['gradinggrade_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ འབུལ་བ་རེ་ལུ་ སྐུགས་ཐོ་ཤོས་ག་དེ་ཅིག་ཐོབ་ག་ གཏན་འབེབ་འབདཝ་ཨིན།';
$string['gradinggradecalculated'] = 'དབྱེ་ཞིབ་ཀྱི་དོན་རྩིས་བཏོན་ཡོད་པའི་སྐིགས་';
$string['gradinggradeof'] = 'དབྱེ་ཞིབ་(གི་ {$a})ཀྱི་དོན་ལུ་སྐུགས་';
$string['gradinggradeover'] = 'དབྱེ་ཞིབ་ཀྱི་སྐུགས་མེདཔ་གཏང་';
$string['gradingsettings'] = 'སྐུགས་བྱིན་ནིའི་གཞི་སྒྲིག་ཚུ་';
$string['groupnoallowed'] = 'ཁྱོད་ཨ་ནི་གོ་བསྡུར་ཞལ་འཛོམས་ནང་ སྡེ་ཚན་ག་ན་ཡང་འཛུལ་སྤྱོད་འབད་མི་ཆོག།';
$string['iamsure'] = 'ཨིན་ ང་ཐད་རི་བ་རི';
$string['info'] = 'བརྡ་དོན་';
$string['instructauthors'] = 'ཞུ་འབུལ་གྱི་དོན་ལུ་བསླབ་སྟོན་ཚུ་';
$string['instructreviewers'] = 'དབྱེ་ཞིབ་ཀྱི་དོན་ལུ་བསླབ་སྟོན་ཚུ་';
$string['introduction'] = 'འགྲེལ་བཤད་';
$string['latesubmissions'] = 'ཕྱིས་སོང་བ་ཞུ་འབུལ་ཚུ་';
$string['latesubmissions_desc'] = 'ཞག་དུས་ཐལ་བའི་ཞུ་འབུལ་ཚུ་ཆོག';
$string['latesubmissions_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ལཱ་འབད་མི་འདི་གིས་ ལཱ་ཚུ་སྤྲོད་ཚེ་གི་ཤུལ་ལས་སྤྲོད་ཚུགས། ཨིན་རུང་ ཤུལ་ལས་སྤྲོད་མི་ཚུ་ ཞུན་དག་འབད་མི་བཏུབ།';
$string['latesubmissionsallowed'] = 'ཕྱིས་སོང་བ་ཞུ་འབུལ་ཚུ་ཆོག';
$string['maxbytes'] = 'ཞུ་འབུལ་མཉམ་སྦྲགས་ཚད་མང་མཐའ་';
$string['modulename'] = 'གོ་བསྡུར་ཞལ་འཛོམས་';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཚུ་';
$string['mysubmission'] = 'ང་གི་ཞུ་འབུལ་';
$string['nattachments'] = 'ཞུ་འབུལ་མཉམ་སྦྲགས་ཚུ་མང་མཐའ་ཨང་';
$string['noexamples'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ནང་ད་ཚུན་དཔེ་ཚུ་མེད་';
$string['noexamplesformready'] = 'ཁྱོད་ཀྱིས་ དཔེ་ཞུ་འབུལ་ཚུ་མ་སྤྲོད་པའི་ཧེ་མ་ དབྱེ་ཞིབ་བཀང་ཤོག་ངེས་འཛིན་འབད་ནི་དགོ';
$string['nogradeyet'] = 'ད་ལྟོ་ཚུན་སྐུགས་མེད་';
$string['nosubmissionfound'] = 'ལག་ལན་པ་འདི་གི་ཞུ་འབུལ་མ་ཐོབ་';
$string['nosubmissions'] = 'གོ་བསྡུར་ཞལ་འཛོམས་འདི་ནང་ད་ཚུན་ཞུ་འབུལ་ཚུ་མེད་';
$string['notassessed'] = 'ད་ཚུན་དབྱེ་ཞིབ་མ་འབད་བས།';
$string['nothingfound'] = 'བཀྲམ་སྟོན་ནི་ག་ནི་ཡང་མེད་';
$string['nothingtoreview'] = 'བསྐྱར་ཞིབ་འབད་ནི་ག་ནི་ཡང་མེད་';
$string['notoverridden'] = 'མེད་མ་བཟོ་བས་';
$string['noworkshops'] = 'སློབ་ཚན་འདི་གི་ནང་ལུ་གོ་བསྡུར་ཞལ་འཛོམས་མིན་འདུག';
$string['noyoursubmission'] = 'ཁྱོད་ཀྱིས་ད་ལྟོ་ཚུན་ ་ལཱ་མ་སྤྲོད་པས་';
$string['overallfeedback'] = 'ཡོངས་བསྡོམས་བསམ་ལན་';
$string['overallfeedbackfiles'] = 'ཡོངས་བསྡོམས་བསམ་ལན་མཉམ་སྦྲགས་ཚུའི་ཨང་མཐོ་ཤོས་';
$string['overallfeedbackmaxbytes'] = 'ཡོངས་བསྡོམས་བསམ་ལན་མཉམ་སྦྲགས་གི་ཚད་མཐོ་ཤོས་';
$string['overallfeedbackmode'] = 'ཡོངས་བསྡོམས་བསམ་ལན་ལམ་ལུགས་';
$string['overallfeedbackmode_0'] = 'ལྕོགས་མིན་ཐལ་ཡོད་';
$string['overallfeedbackmode_1'] = 'གདམ་ཁ་ཅན་དང་ལྕོགས་ཅན་བཟོ་ཡོད་';
$string['overallfeedbackmode_2'] = 'དགོས་མཁོ་ཡོདཔ་དང་ལྕོགས་ཅན་བཟོ་ཡོད་';
$string['overallfeedbackmode_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ དབྱེ་ཞིབ་བཀང་ཤོག་འོག་ལུ་ text field གསལ་སྟོན་འབད་སྡཽད་འོང་། སྐྱར་ཞིབ་འབད་མི་ཚུ་གིས་ ཡོངས་བསྡོམས་འདི་དེ་ནང་ལུ་ གྲལ་བཤད་བྱིན་ཐོག་བཀོད་བཏུབ།';
$string['page-mod-workshop-x'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཚད་གཞི་ཤོག་ལེབ་ག་འབད་རུང་';
$string['participant'] = 'བཅའ་མར་གཏོགས་མི་';
$string['participantrevierof'] = 'གི་བསྐྱར་ཞིབ་པ་འིད་ བཅའ་མར་གཏོགས་མི་འདི་ཨིན་';
$string['participantreviewedby'] = 'གི་ བཅའ་མར་གཏོགས་མི་འདི་ བསྐྱར་ཞིབ་འབད་ནུག';
$string['phaseassessment'] = 'དབྱེ་ཞིབ་ཀྱི་གོ་རིམ་';
$string['phaseclosed'] = 'ཁ་བསྡམས་ཡོད་';
$string['phaseevaluation'] = 'བརྟག་ཞིབ་ཀྱི་གོ་རིམ་ འདི་སྐིགས་བྱིན་དོ་';
$string['phasesetup'] = 'གཞི་བཙུགས་གོ་རིམ་';
$string['phasesoverlap'] = 'ཞུ་འབུལ་གྱི་གོ་རིམ་དང་དབྱེ་ཞིབ་ཀྱི་གོ་རིམ་ དེ་མཐའ་མནོན་ནི་མི་འོང་།';
$string['phasesubmission'] = 'ཞུ་འབུལ་གྱི་གོ་རིམ་';
$string['pluginadministration'] = 'གོ་བསྡུར་ཞལ་འཛོམས་བདག་སྐྱོང་';
$string['pluginname'] = 'གོ་བསྡུར་ཞལ་འཛོམས་';
$string['prepareexamples'] = 'དཔེ་ཞུ་འབུལ་ཚུ་གྲ་སྒྲིག་འབད་';
$string['previewassessmentform'] = 'སྔོན་ལྟ་';
$string['publishedsubmissions'] = 'དཔེ་སྐྲུན་འབད་ཡོད་པའི་ཞུ་འབུལ་ཚུ་';
$string['publishsubmission'] = 'ཞུ་འབུལ་དཔེ་སྐྲུན་འབད་';
$string['publishsubmission_help'] = 'དཔེ་སྐྲུན་འབད་མི་ཚུ་ གོ་བསྡུར་ཞལ་འཛོམས མཇུག་བསྒུ་ཞིནམ་ལས་ གཞན་གྱི་དོན་ལུ་སྡོད་འོང་།';
$string['reassess'] = 'ལོག་དབྱེ་ཞིབ་འབད་';
$string['receivedgrades'] = 'སྐུགས་ཐོབ་ཡོདཔ་';
$string['recentassessments'] = 'གོ་བསྡུར་ཞལ་འཛོམས་དབྱེ་ཞིབ་ཚུ་';
$string['recentsubmissions'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཞུ་འབུལ་ཚུ་:';
$string['resetassessments'] = 'དབྱེ་ཞིབ་ཚུ་བཏོན་གཏང་';
$string['resetassessments_help'] = 'ཕུལ་སྤྲོད་འབད་མི་འདི་མ་དཀྲོགས་པར་ སྐལཝ་སྤྲོད་ཡོད་མི་དབྱེ་ཞིབ་རྐྱངམ་ཅིག་བཏོན་གཏང་བཏུབ། ཕུལ་སྤྲོད་འབད་མི་འདི་བཏོན་གཏང་པ་ཅིན་ དབྱེ་ཞིབ་འབད་མི་འདི་ ངམ་ངམ་གྱི་ཐོན་འགྱོ་འོང་།';
$string['resetphase'] = 'གཞི་སྒྲིག་གི་གོ་རིམ་ལུ་སོར་';
$string['resetphase_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ གོ་བསྡུར་ཞལ་འཛོམས་ཚུ་ག་ར་ ཧེ་མའི་གཞི་སྒྲིག་ནང་བཙུགས་བཞག་འོང་།';
$string['resetsubmissions'] = 'ཞུ་འབུལ་ཚུ་ག་ར་བཏོན་གཏང་';
$string['resetsubmissions_help'] = 'ཕུལ་བཙུགས་དང་དབྱེ་ཞིབ་ག་ར་བཏོན་གཏང་འོང་། འདི་གིས་ ཕུལ་བཙུགས་དཔེ་འདི་ལུ་མི་གནོད།';
$string['saveandclose'] = 'སྲུང་བཞག་སྟེ་ཁ་བསྡམས';
$string['saveandcontinue'] = 'སྲུང་མཞག་སྟེ་འཕྲོ་མཐུད་ཞུན་དག་འབད་';
$string['saveandpreview'] = 'སྲུང་བཞག་སྟེ་སྔོན་ལྟ་';
$string['saveandshownext'] = 'སྲུང་བཞག་སྟེ་ཤུལ་མམ་སྟོན་';
$string['search:activity'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ - ལཱ་གི་བརྡ་དོན་';
$string['selfassessmentdisabled'] = 'རང་གི་དབྱེ་ཞིབ་འབད་ནི་ལྕོགས་མིན་བཟོ་ཡོད་';
$string['showingperpage'] = 'ཤོག་ལེབ་རེ་རེ་བཞིན་དུ་དངོས་གྲངས་{$a}ཚུ་སྟོན་ཡོད་';
$string['showingperpagechange'] = 'བསྒྱུར་བཅོས་...';
$string['someuserswosubmission'] = 'ད་ཚུན་ཁོ་རའི་ལཱ་མ་སྤྲོད་མི་ རྩོམ་བྲིས་པ་ཉུང་མཐའ་གཅིག་འདུག';
$string['sortasc'] = 'ཡར་འཛེགས་ དབྱེ་སེལ་';
$string['sortdesc'] = 'མར་འབབ་ དབྱེ་སེལ་';
$string['strategy'] = 'སྐུགས་བྱིན་ནིའི་ལམ་ལུགས་';
$string['strategyhaschanged'] = 'བཀང་ཤོག་འདི་ཞུན་དག་གི་དོན་ལུ་ཁ་ཕྱེ་པའི་སྐབས་ གོ་བསྡུར་ཞལ་འཛོམས་གི་སྐུགས་བྱིན་ནིའི་ལམ་ལུགས་བསྒྱུར་བཅོས་ཡར་སོང་ནུག';
$string['submission'] = 'ཞུ་འབུལ་';
$string['submissionattachment'] = 'མཉམ་སྦྲགས་';
$string['submissionby'] = '{$a}་གི་ཞུ་འབུལ་';
$string['submissioncontent'] = 'ཞུ་འབུལ་བའི་ནང་དོན་';
$string['submissiondeleteconfirm'] = 'རྟིང་བདའ་སྟེ་ཡོད་མི་ཞུ་འབུལ་ཚུ་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['submissiondeleteconfirmassess'] = 'རྟིང་བདའ་སྟེ་ཡོད་མི་ཞུ་འབུལ་ཚུ་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?
འདི་གི་ཞུ་འབུལ་དེ་གཅིག་ཁར་འབྲེལ་བ་ཡོད་མི་དབྱེ་ཞིབ་ཚུ་བཏོན་གཏང་ནི་དང་དེ་གི་བསྐྱར་ཞིབ་པའི་སྐུགས་ཚུ་ལུ་གནོད་སྐྱོན་བྱུངམ་ཨིན་དྲན་དགོ་';
$string['submissionend'] = 'ཞུ་འབུལ་ཞག་དུས་';
$string['submissionendbeforestart'] = 'ཞུ་འབུལ་ཞག་དུས་འདི་གཏན་འཁེལ་བཟོ་མི་ཚུགས་ ཧེ་མ་འབུལ་ཚེས་འདི་འདི་མ་སླབ་ལས།';
$string['submissionenddatetime'] = 'ཞུ་འབུལ་ཞག་དུས་: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (ཞུ་འབུལ་ཞག་དུས་)';
$string['submissionendswitch'] = 'ཞུ་འབུལ་ཚུའི་ཞག་དུས་ཀྱི་ཤུལ་ལས་ ཤུལ་མམ་གྱི་གོ་རིམ་ལུ་སོར་';
$string['submissiongrade'] = 'ཞུ་འབུལ་གྱི་སྐུགས་';
$string['submissiongradeof'] = 'ཞུ་འབུལ་གྱི་སྐུགས་(ནང་ལས་{$a})';
$string['submissionlastmodified'] = 'ལེགས་བཅོས་གྲུབ་པའི་མཇུག་མམ་';
$string['submissionsettings'] = 'ཞུ་འབུལ་གྱི་སྒྲིག་གཞི་ཚུ་';
$string['submissionsreport'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ ཞུ་འབུལ་ སྙན་ཞུ་';
$string['submissionstart'] = 'ལས་ཞུ་འབུལ་གྱི་དོན་ལུ་ཁ་ཕྱེ་';
$string['submissionstartdatetime'] = '{$a->daydatetime} ({$a->distanceday})་ལས་ཞུ་འབུལ་གྱི་དོན་ལུ་ཁ་ཕྱེ་';
$string['submissionstartevent'] = '{$a} (ཞུ་འབུལ་ཚུའི་དོན་ལུ་ཁ་ཕྱེ་)';
$string['submissiontitle'] = 'འགོ་མིང་';
$string['submittednotsubmitted'] = 'སྤྲོད་ནུག་ ({$a->submitted}) / མ་སྤྲོད་ནུག་  ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'ཞུ་འབུལ་ཚུའི་ བགོ་བཀྲམ་ ཐབས་ལམ་';
$string['subplugintype_workshopallocation_plural'] = 'ཞུ་འབུལ་ཚུའི་ བགོ་བཀྲམ་ ཐབས་ལམ་ཚུ་';
$string['subplugintype_workshopeval'] = 'སྐུགས་བྱིན་ནི ་བརྟག་ཞིབ་ ཐབས་ལམ་';
$string['subplugintype_workshopeval_plural'] = 'སྐུགས་བྱིན་ནི ་བརྟག་ཞིབ་ ཐབས་ལམ་ཚུ་';
$string['subplugintype_workshopform'] = 'སྐུགས་བྱིན་ནི ཐབས་བྱུས་';
$string['subplugintype_workshopform_plural'] = 'སྐུགས་བྱིན་ནི ཐབས་བྱུས་ཚུ་';
$string['switchingphase'] = 'གོ་རིམ་སོར་ནི་';
$string['switchphase'] = 'གོ་རིམ་སོར་';
$string['switchphase10info'] = 'ཁྱོད་གོ་བསྡུར་ཞལ་འཛོམས་འདི་ <strong>གཞི་སྒྲིག་གི་གོ་རིམ་</strong> ལུ་སོར་ནི་འབད་དོ། གོ་རིམ་འདི་ནང་ ལག་ལེན་པ་ཚུ་གིས་ཁོང་རའི་ཞུ་ལན་ཚུ་ནང་བསྒྱུར་བཅས་དང་དབྱེ་ཞིབ་འབད་མི་ཚུགས། སློབ་སྟོན་པ་ཚུ་གིས་གོ་རིམ་འདི་ལག་ལེན་འཐབ་སྟེ་ ཞལ་འཛོམས་ཀྱི་གཞི་སྒྲིག་སོར་ནི་དང་ གནས་ཚད་བསྒྱུར་བཅོས་འབད་ནི་ ཡང་ན་ དབྱེ་ཞིབ་ཀྱི་འབྲི་ཤོག་ཚུ།';
$string['switchphase20info'] = 'ཁྱོད་གོ་བསྡུར་ཞལ་འཛོམས་འདི་ <strong>ཞུ་འབུལ་གོ་རིམ་</strong> ལུ་སོར་ནི་འབད་དོ ། སློབ་ཕྲུག་ཚུ་གིས་གོ་རིམ་འདི་གི་སྐབས་ལུ་ཁོང་རའི་ལཱ་ཚུ་སྤྲོད་ཚུགས(ཞུ་འབུལ་ འཛུལ་སྤྱོད་འབད་ནིའི་ ཚད་འཛིན་གྱི་ཚེས་གྲངས་ཚུའི་ནང་འཁོད་ གཞི་སྒྲིག་འབད་ཡོད་པ་ཅིན་)། སློབ་སྟོན་པ་ཚུ་གིས་ཡང་ཁོང་རང་ནང་དོ་བསྐྱབ་ཞིབ་འབད་ནིའི་གོ་སྐབས་འབྱིན་དགོ';
$string['switchphase30auto'] = 'གོ་བསྡུར་ཞལ་འཛོམས་འདི་རང་བཞིན་གྱིས་ {$a->daydatetime} ({$a->distanceday})་ཤུལ་ལས་ དབྱེ་ཞིབ་གོ་རིམ་ལུ་སོར་འགྱོ་འོང་།';
$string['switchphase30info'] = 'ཁྱོད་གོ་བསྡུར་ཞལ་འཛོམས་འདི་ <strong>དབྱེ་ཞིབ་ གོ་རིམ་</strong> ལུ་སོར་ནི་འབད་དོ། ཨ་ནི་གོ་རིམ་འདི་ནང་ བསྐྱར་ཞིབ་པ་ཚུ་གིས་ བགོ་བཀྲམ་འབད་ཡོད་པའི་(དབྱེ་ཞིབ་ འཛུལ་སྤྱོད་འབད་ནིའི་ ཚད་འཛིན་གྱི་ཚེས་གྲངས་ཚུའི་ནང་འཁོད་ གཞི་སྒྲིག་འབད་ཡོད་པ་ཅིན་)། ཞུ་འབུལ་ཚུ་དབྱེ་ཞིབ་འབདཝ་ཨིན།';
$string['switchphase40info'] = 'ཁྱོད་གོ་བསྡུར་ཞལ་འཛོམས་འདི་ <strong>སྐུགས་བྱིན་ནི་ བརྟག་ཞིབ་ གོ་རིམ་</strong>་རིམ་སོར་ནི་འབད་དོ། གོ་རིམ་འདི་ནང་ལུ་ ལག་ལེན་པ་ཚུ་གིས་ཁོང་རང་གི་ཞུ་འབུལ་དང་དབྱེ་ཞིབ་ཚུ་བསྒྱུར་བཅས་འབད་མི་ཚུགས། སློབ་སྟོན་པ་ཚུ་གིས་ གནས་ཚད་བརྟག་ཞིབ་ཀྱི་ལག་ཆས་ལག་ལེན་འཐབ་སྟེ་མཐའ་མཇུག་གི་གནས་ཚད་བཏོན་ཏེ་བསྐྱར་ཞིབ་པ་ཚུ་ལུ་བསམ་ལེན་སྤྲོད་ཚུགས།';
$string['switchphase50info'] = 'ཁྱོད་ཞལ་འཛོམས་ཀྱི་གོ་རིམ་སོར་ནི་འབད་དོ། འདི་གིས་རྩིས་བསྡོམས་བཏོན་ཡོད་པའི་ གནས་ཚད་ཚུ་ རྩིས་དེབ་མ་ཡིག་ནང་ལུ་འཐོན་འོང་། སློབ་ཕྲུག་ཚུ་གིས་ཁོང་རའི་ཞུ་འབུལ་དང་ དེ་ལུ་དབྱེ་ཞིབ་སྦེ་འབདཝ་ཚུ་ལྟ་ཚུགས།';
$string['taskassesspeers'] = 'ཆ་རོགས་ཚུ་དབྱེ་ཞིབ་འབད';
$string['taskassesspeersdetails'] = 'བསྡོམས་: {$a->total}<br />བསྣར་བཞག་འཡོདཔ་: {$a->todo}';
$string['taskassessself'] = 'རང་གིས་རང་དབྱེ་ཞིབ་འབད་';
$string['taskconclusion'] = 'སྦྱོང་ལཱ་འདི་ལུ་མཇུག་དོན་གཅིག་བྱིན་';
$string['taskinstructauthors'] = 'ཞུ་འབུལ་གྱི་དོན་ལུ་བསླབ་སྟོན་བྱིན་';
$string['taskinstructreviewers'] = 'དབྱེ་ཞིབ་ཀྱི་དོན་ལུ་བསླབ་སྟོན་བྱིན་';
$string['taskintro'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཀྱི་འགྲེལ་བཤད་འདི་གཞི་སྒྲིག་འབད་';
$string['tasksubmit'] = 'ཁྱོད་རའི་ལཱ་སྤྲོད་';
$string['toolbox'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཀྱི་ལག་ཆས་སྒྲོམ་';
$string['undersetup'] = 'གོ་བསྡུར་ཞལ་འཛོམས་འདི་ད་ལྟོ་གཞི་སྒྲིག་འབད་དེ་ཡོད། གོ་རིམ་ཤུལ་མམ་ལུ་སོར་ནི་མཇུག་མ་བསྡུ་ཚུན་ཚོད་སྒུག་སྡོད།';
$string['useexamples'] = 'དཔེ་ཚུ་ལག་ལེན་འཐབ་';
$string['useexamples_desc'] = 'དཔེ་ཞུ་འབུལ་ཚུ་ དབྱེ་ཞིབ་སྦྱང་བ་འབད་ནིའི་དོན་བྱིན་ཏེ་ཡོད';
$string['useexamples_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ལག་ལེན་པ་གིས་ ཕུལ་བཙུགས་དཔེ་དག་པ་ཅིག་ དབྱེ་ཞིབ་འབད་དེ་ དབྱེ་ཞིབ་དཔེ་དང་ཅིག་ཁར་ ག་བསྡུར་རྐྱབ་བཏུབ། འདིའི་སྐབས་སྐུགས་ཚུ་མི་རྩི།';
$string['usepeerassessment'] = 'ཆ་རོགས་ཀྱི་དབྱེ་ཞིབ་ལག་ལེན་འཐབ';
$string['usepeerassessment_desc'] = 'སློབ་ཕྲུག་ཚུ་གིས་གཞན་མི་ཚུ་གི་ལཱ་དབྱེ་ཞིབ་འབད་ཆོག';
$string['usepeerassessment_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ལག་ལེན་པ་ལུ་ གཞན་མི་ལག་ལེན་པ་གིས་ དབྱེ་ཞིབ་གྱི་དོན་ལུ་ སྤྲོད་བཏུབ། འདིའི་སྐབས་སྐུགས་ཡང་ཐོབ།';
$string['userdatecreated'] = 'ལུ་སྤྲོད་ཡོདཔ་<span>{$a}</spa';
$string['userdatemodified'] = 'ལུ་ལེགས་བཅོས་འབད་ཡོདཔ་ <span>{$a}</span>';
$string['userplan'] = 'གོ་བསྡུར་ཞལ་འཛོམས་འཆར་གཞི་རྩོམ་མི་';
$string['userplan_help'] = 'གོ་བསྡུར་ཞལ་འཛོམས་འཆར་ཞི་བརྩམས་མི་འདི་གིས་ ལས་སྦྱོང་ག་ར་གསལ་སྟོན་འབད་བཏུབ། ད་ལྟོའི་གནས་རིམ་འདི་ གཙོ་རྟགས་བཀལ་ཏེ་འོང་ནི་དང་ ལཱ་མཇུག་བསྡུ་ཡོད་མི་འདི་ ཨིན་རྟགས་བཀལ་སྡོད་འོང་།';
$string['userplanaccessibilitytitle'] = 'གོ་བསྡུར་ཞལ་འཛོམས་དུས་རིམ་  {$a} གོ་རིམ་ནང་གཅིག་ཁར་';
$string['userplancurrentphase'] = 'ད་ལྟོའི་གོ་རིམ་';
$string['useselfassessment'] = 'རང་གིས་རང་དབྱེ་ཞིབ་འབད་ནི་ལག་ལེན་འཐབ་';
$string['useselfassessment_desc'] = 'སློབ་ཕྲུག་ཚུ་ ཁོང་རང་གིས་སྦྱོང་ལཱ་དབྱེ་ཞིབ་འབད་ཆོག';
$string['useselfassessment_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ལག་ལེན་པ་ལུ་ དབྱེ་ཞིབ་ཀྱི་དོན་ལས་ ཁོང་རའི་ འབུབ་སྤྲོད་ཅིག་སྡོད་འོང་།';
$string['weightinfo'] = 'ལྗིད་: {$a}';
$string['withoutsubmission'] = 'རང་གི་ཞུ་འབུལ་མེད་མི་བསྐྱར་ཞིབ་པ་';
$string['workshop:addinstance'] = 'གོ་བསྡུར་ཞལ་འཛོམས་གསརཔ་ཁ་སྐོང་རྐྱབས་';
$string['workshop:allocate'] = 'བསྐྱར་ཞིབ་ཀྱི་དོན་ལུ་ཞུ་འབུལ་ བགོ་བཀྲམ་འབད་';
$string['workshop:deletesubmissions'] = 'ཞུ་འབུལ་ཚུ་བཏོན་གཏང་';
$string['workshop:editdimensions'] = 'དབྱེ་ཞིབ་ཀྱི་བཀང་ཤོག་ཚུ་་ཞུནདག་འབད་';
$string['workshop:ignoredeadlines'] = 'དུས་ཚད་དབང་འཛིན་སྣང་མེད་བཞག';
$string['workshop:manageexamples'] = 'དཔེ་ཞུ་འབུལ་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['workshop:overridegrades'] = 'རྩིས་བཏོན་ཡོད་པའི་སྐིགས་ཚུ་ཆ་མེད་བཟོ།';
$string['workshop:peerassess'] = 'ཆ་རོགས་ཀྱི་དབྱེ་ཞིབ་';
$string['workshop:publishsubmissions'] = 'ཞུ་འབུལ་ཚུ་དཔེ་བསྐྲུན་འབད་';
$string['workshop:submit'] = 'སྤྲོད་';
$string['workshop:switchphase'] = 'གོ་རིམ་སོར་';
$string['workshop:view'] = 'གོ་བསྡུར་ཞལ་འཛོམས་བལྟ་';
$string['workshop:viewallassessments'] = 'དབྱེ་ཞིབ་ཚུ་གེ་ར་བལྟ་';
$string['workshop:viewallsubmissions'] = 'ཞུ་འབུལ་ཚུ་ཞིབ་གེ་ར་བལྟ་';
$string['workshop:viewauthornames'] = 'རྩོམ་བྲིས་པའི་མིང་ཚུ་བལྟ་';
$string['workshop:viewauthorpublished'] = 'དཔེ་བསྐྲུན་འབད་ཡོད་པའི་ཞུ་འབུལ་ཚུ་གི་རྩོམ་བྲིས་ཚུ་བལྟ་';
$string['workshop:viewpublishedsubmissions'] = 'དཔེ་བསྐྲུན་འབད་ཡོད་པའི་ཞུ་འབུལ་ཚུ་བལྟ་';
$string['workshop:viewreviewernames'] = 'བསྐྱར་ཞིབ་པའི་མིངཚུ་བལྟ་';
$string['workshopname'] = 'གོ་བསྡུར་ཞལ་འཛོམས་ཀྱི་མིང་';
$string['yourassessment'] = 'ཁྱོད་རའི་དབྱེ་ཞིབ་';
$string['yourassessmentfor'] = '{$a} གི་དོན་ལུ་ཁྱོད་ཀྱི་དབྱེ་དཔྱད་';
$string['yourgrades'] = 'ཁྱོད་རའི་སྐུགས་ཚུ་';
$string['yoursubmission'] = 'ཁྱོད་རའི་ཞུ་འབུལ་';
